@charset "utf-8";

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		Basic Settings
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

/*
テーマカラー	#EB7773	ピンク
サブカラー1	#F5F5F5	薄いグレー
フォントメインカラー	#666666	濃いグレー
フォントサブカラー	#A8A9AA	薄いグレー
*/

body {
	background-color: #FFFFFF;
}

#tida2016 {
	color: #444444;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-color: #FFFFFF;
}

#tida2016 a {
	color:#444444;
}

#tida2016 .main a {
	color: #e97671!important;
}
#navigationTida .wrap #menu li a {
	display: block;
}
#tidaMainContent .unit a {
	display:block;
	float:left;
}
#tidaMainContent .unit a:hover {
	background-color: #f5f5f5!important;
	color:#333;
}

#navigationTida .wrap #menu .unit {
	background-color: #F5F5F5;
}

.mt10 { margin-top: 10px !important; }
.mt20 { margin-top: 20px !important; }
.mt30 { margin-top: 30px !important; }
.mt40 { margin-top: 40px !important; }
.mt50 { margin-top: 50px !important; }

.mb10 { margin-bottom: 10px !important; }
.mb20 { margin-bottom: 20px !important; }
.mb30 { margin-bottom: 30px !important; }
.mb40 { margin-bottom: 40px !important; }
.mb50 { margin-bottom: 50px !important; }

.pt10 { padding-top: 10px !important; }
.pb10 { padding-bottom: 10px !important; }

.c { text-align: center !important; }

.hover:hover {
	opacity: 0.8;
	-webkit-opacity: 0.8;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

.clr { width:100%; }

.clr:after {
	content: "";
	display: block;
	clear: both;
}

#tida2016 .color01,
#tida2016 .color01 a {
	color: #eb7773!important;
	text-decoration: none;
}
#tida2016 .color02,
#tida2016 .color02 a {
	color:#dc5f58!important;
}

#tida2016 .color03,
#tida2016 .color03 a {
	color:#eaaf3e!important;
}
#tida2016 .color04,
#tida2016 .color04 a {
	color:#9dbd64!important;
}
#tida2016 .color05,
#tida2016 .color05 a {
	color:#80b0ce!important;
}
#tida2016 .color06,
#tida2016 .color06 a {
	color:#808ec1!important;
}
#tida2016 .color07,
#tida2016 .color07 a {
	color:#c580c6!important;
}
#tida2016 .color08,
#tida2016 .color08 a {
	color:#cf6d80!important;
}

#tida2016 a {
	text-decoration:none;
}
a:hover {
	opacity: 0.7;
	-webkit-opacity: 0.7;
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
}

body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.unit .textHolder p {
	line-height: 150%;
	text-decoration: none;
}


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	/*height: auto;*/
	word-break: break-all!important;
}
img {
	height:auto;
}

header{
	padding: 0px;
	margin: 0px;
	display:block;
}
h1,h2,h3,h4,h5,h6,p {
	padding: 0px;
	margin: 0px;
}
ul.layout,
ul.layout li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

blockquote {
	border-left: 5px solid #EB7773;
	padding: 37px 10px 10px;
	margin: 0;
	background: #eee url(https://admin.ti-da.net/_img/official_01/img/blockquote_bg.png) 3px 3px no-repeat;
}



#tidaPickup {
	background-color: #F4F4F4;
	height: 460px;
	overflow-y: hidden;
}


#headHut {
	height: 40px;
	background-color: #E97671;
	color: #FFFFFF;
	text-align: center;
	line-height: 40px;
}

#navigationTida {
	height: 80px;
	background-color:#fff;
	z-index:500;
	position:relative;
}

#tida2016 .wrap {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#tidaPickup .wrap {
	padding-top: 40px;
	margin-top: 120px;
}

#tidaPickup .wrap .unit .textHolder {
	height: 100px;
	overflow-y: hidden;
}


#tidaPickup .wrap .unit {
	width: 300px;
	height: 360px;
	overflow-x: hidden;
	overflow-y: hidden;
	float: left;
	margin-left: 10px;
	margin-right: 10px;
}

#tidaPickup .wrap .unit .imageHolder {
	z-index: 1;
	background-size: cover;
	width: 300px;
	height: 224px;
	background-repeat: no-repeat;
	background-position: center center;
}

#tidaPickup .wrap .unit .imageHolder .categoryBox {
	position: absolute;
	width: 90px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
	color: #FFFFFF;
	background-color: #E97671;
	font-size: 12px;
	font-weight: bold;
}

#tida2016 #tidaNewEntry .wrap #tidaMainContent {
	width: 635px;
	margin-right: 20px;
	float: left;
}

#tida2016 #tidaNewEntry .wrap #tidaSideContent {
	width: 300px;
	float: left;
}

#tidaMainContent h2 {
	font-size: 14px;
	padding-bottom: 14px;
}
#tidaMainContent h2.title {
	border-bottom: 2px solid #F4F4F4;
}
#tidaNewEntry .wrap #tidaMainContent .rssStream h2 {
	padding-left: 1%;
	padding-top: 5px;
}


#tidaMainContent .unitHolder .unit {
	padding-top: 20px;
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

#tida2016 #tidaNewEntry .wrap {

}

.wrap #tidaMainContent .unitHolder .imageHolder{
	width: 180px;
	height: 124px;
	overflow-x: hidden;
	overflow-y: hidden;
	
}
#tidaMainContent .unitHolder {
	margin-left: 10px;
	margin-top: 10px;
}
#tidaMainContent .unitHolder .unit .imageHolder {
	background-color: #D4D4D4;
	float: left;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
#tidaMainContent .unitHolder .unit .textHolder {
	width: 425px;
	float: left;
	margin-left: 20px;
}


ul.layout li {
	display: inline;
	margin-right: 20px;
	font-size: 11px;
}




#tidaMainContent .unitHolder .unit .textHolder .categoryBox .layout li a {
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
	border: thin solid #D7D7D7;
	border-radius: 2px;
}

#tidaMainContent .unitHolder .unit .textHolder .categoryBox {
	/*margin-bottom: 10px;*/
}

#tidaMainContent .unitHolder .unit .textHolder .dateBox {
	/*margin-bottom: 10px;*/
	font-size: 10px;
	margin-top:0px;
	padding-top:0px;
}

.wrap #tidaMainContent #mainContentFootNavi {
	clear: both;
	padding-top: 0px;
	margin-top: 20px;
	
	
}

#mainContentFootNaviInner a {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	display: block;
	width: 170px;
	text-align: center;
	border: thin solid #666;
}
#mainContentFootNaviInner {
	position: relative;
	text-align:center;
}
#tidaNewEntry .wrap #tidaMainContent #mainContentFootNavi #mainContentFootNaviInner {
	height: 80px;
}

#mainContentFootNavi #mainContentFootNaviInner .naviEntryBack a {
	position: absolute;
	top: 0px;
	left: 0px;
}
#mainContentFootNavi #mainContentFootNaviInner .naviEntryTop a {
	margin-right: auto;
	margin-left: auto;
}


#mainContentFootNavi #mainContentFootNaviInner .naviEntryNext a  {
	position: absolute;
	right: 0px;
	top: 0px;
}


#tidaMainContent #tidaEvent,
#tidaMainContent #tidaOuting,
#tidaMainContent #tidaEat {
	height: 280px;
	border-bottom: thin dotted #666;
	margin-bottom: 10px;
}

#tidaMainContent #tidaEvent .unit,
#tidaMainContent #tidaOuting .unit,
#tidaMainContent #tidaEat .unit {
	width: 31.3%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}

#tidaEvent .unit .imageHolder,
#tidaOuting .unit .imageHolder,
#tidaEat .unit .imageHolder {
	margin-bottom: 10px;
}

#tida2016 #tidaFooter {
	height: 530px;
	background-color: #F4F4F4;
	clear: both;
}

#tida2016 #tidaFooter .wrap {
	padding-top: 50px;
}

#tidaFooter .wrap .zone1 {
	width: 630px;
	float: left;
	border-top: thin solid #666;
	margin-right: 10px;
}

#tidaFooter .wrap .zone2 {
	width: 320px;
	float: left;
	border-top: thin solid #666;
}

#tidaFooter .wrap #tidaFootInner {
	width: 960px;
	float: left;
}

#tidaFootInner #footGNavi dl {
	margin-left: 20px;
}

#footGNavi dl dt {
	float: left;
}

#footGNavi dl dd {
	margin-left: 150px;
	padding-bottom: 10px;
}

#tidaFooter .wrap #tidaFootInner h2 {
	font-size: 14px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-bottom: 5px;
}

#tida2016 #tidaFooterFooter {
	background-color: #E97671;
	color: #FFFFFF;
	text-align: center;
	padding-top: 10px;
	font-size: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	clear: both;
}


/* ドロップダウンメニュー */
ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #fff;
}
ul#menu li{
	float: left;
	position: relative;
	margin: 0;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	width: 120px;
	display: block;
	height: 80px;
	text-align: center;
	color: #D4D4D4;
	line-height: 80px;
	font-size: 12px;
}
ul.child{
        display: none;
        position: absolute;
        /*margin-left: -5px;*/
        padding: 0;
}

ul.child li {
	height: 40px !important;
	line-height: 40px !important;
	border-bottom: 1px solid #ccc;
}
ul.child li a{
	/*padding: 5px 10px;
	margin-left: -5px;
	margin-right: -5px;
	margin-bottom: -5px;*/
	display: block;
	color: #fff;
	/*background-color: #000;*/
	z-index: 100;
	background-image: url(https://blog.ti-da.net/contents/tidanews2016/images/bg_nav.png);
}

#tida2016 #navigationTida .wrap #menu li a {
	text-decoration: none;
	font-weight: bold;
	color:#fff;
}

#tida2016 #navigationTida .wrap #menu li a .small {
	font-size: 8px;
	border: none!important;
	line-height: 0;
	height:40px;
	line-height: 40px;
	width:120px
	overflow:hidden;
	display:block;
	
}

/* -- */



#footGNavi dt {
	font-weight: bold;
}

#footGNavi dl dd {
	line-height: 140%;
	padding-bottom: 10px;
	text-align:left;
}

#footGNavi dl dd a {
	text-decoration: none;
	color: #666;
}

#footGNavi dl dt {
	font-weight: bold;
}

#footGNavi dt a {
	text-decoration: none;
}

#tidaMainContent .rssStream .unit .imageHolder {
	width: 200px;
	height: 150px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

#tida2016 #tidaNewEntry .wrap #tidaMainContent .rssStream {
	clear: both;
	width: auto;
	height: 280px;
	font-size: 12px;
}

#tidaMainContent .unit a {
	text-decoration: none;
	line-height: 160%;
}

#tidaFootInner .zone2 ul {
	margin-bottom: 20px;
}

#tidaFootInner .zone2 ul li a {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	line-height: 160%;
	text-decoration: none;
	color: #666;
}

#tidaPickup .textHolder {
	line-height: 160%;
	font-size: 13px;
	margin-top: 10px;
}

#tidaPickup .textHolder a {
	text-decoration: none;
}

#tida2016 #tidaNewEntry {
	padding-top: 120px;
}
#tida2016 #tidaNewEntry.toppageContentMain {
	padding-top: 20px!important
}

#tida2016 .tidanewsArchive {
	padding-top: 30px;
}

#tidaMainContent .categoryBox .layout li{
	padding: 2px;
	border: thin solid #aaa;
	color: #aaa;
	border-radius: 2px;
}

.search .side form .sidebody .text.input_general_box {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 230px!important;
}


#tidaNewEntry .wrap #tidaSideContent .search .side form .sidebody .text.input_general_box {
	width: 350px;
}

#tidaSideContent .sidetitle {
	margin-bottom: 10px;
	font-weight: bold;
}

.search .side form .sidebody .button {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#tidaSideContent .comment .side .sidebody .aside {
	display: block;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

#tidaSideContent .sidebody {
	font-size: 13px;
	line-height: 140%;
	margin-bottom: 15px;
}

.wrap #tidaSideContent .search {
	margin-bottom: 20px;
}
.banBox {
	margin-bottom: 15px;
}

#tidaMainContent .entryHead.clr time {
	float: right;
	display: block;
	font-size: 12px;
}

#tidaMainContent .entryHead.clr p a {
	margin-right: 20px;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 12px;
	border: thin solid #666;
	border-radius: 2px;
}

.wrap #tidaMainContent .entryHead {
	height: 40px;
}

#tidaEntry section h1 {
	padding-top: 10px;
	margin-bottom: 10px;
	border-bottom: thin dotted #666;
}


/*-----------------------------------
au2013冬キャンペーン用 CSS
-----------------------------------*/

div.au201311_01_blogerWrap br {
	display: none;
}
div.au201311_01_blogerWrap {
	border: 2px solid #000;
}
div.au201311_01_blogerWrap h2 {
	background: #000;
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
}
div.au201311_01_blogerWrap dt {
	float: left;
	padding: 10px;
}
div.au201311_01_blogerWrap dd {
	height: 52px;
	padding: 30px 10px 0 90px;
	font-weight: bold;
}
div.au201311_01_blogerWrap dd p {
	font-weight: bold;
	margin-top: -5px;
}
.au201311_01_bloger04 span {
	background: #CC0000;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
}
.au201311_01_bloger04 {
	color: #EB5305;
	font-size: 16px;
	font-weight: bold;
}
.au201311_01_bloger05 span {
	background: #0066AA;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
}
.au201311_01_bloger05 {
	color: #0066AA;
	font-size: 16px;
	font-weight: bold;
}
.au201311_01_bloger01 span {
	background: #EB5305;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
}
.au201311_03_bloger01 span {
	background: #E84592;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
}
.au201311_01_bloger01,
.au201311_03_bloger01 {
	font-size: 16px;
}
.au201311_01_h2 {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	border-left: 4px solid #EB5505;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	font-size: 16px;
	font-weight: bold;
}
.au201311_01_bnrWrap br {
	display: none;
}
.au201311_01_bnrWrap li {
	float: left;
	margin: 0px 6px;
}

/*-----------------------------------
ファミリーマート新商品カフェフラッペ用 CSS
-----------------------------------*/

.spCont_h2 {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	border-left: 4px solid #13ADF2;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	font-size: 16px;
	font-weight: bold;
}

.spCont_Comment {
	background: #FFFFBF;
	padding: 10px;
	border-radius: 10px;
}

/*-----------------------------------
小見出し CSS
-----------------------------------*/
.spCont_h2-green {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	border-left: 4px solid #095A05;
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
	font-size: 16px;
	font-weight: bold;
}

/* xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
		no br
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx */

.entNoBr br {
	display: none;
}

/* 20180329 */

.entNoBr p br{
	display: block;
}

/*-----------------------------------
au2015タブレット企画用 CSS
-----------------------------------*/

#au2015 .au2015_blogerWrap02 br {
	display: none;
}
.au2015_blogerWrap02 {
	border: 2px solid #000;
}
.au2015_blogerWrap02 h2 {
	background: #000;
	font-weight: bold;
	font-size: 18px;
	color: #FFF;
	height: 40px;
	line-height: 40px;
	padding-left: 10px;
}
.au2015_blogerWrap02 dl {
	margin: 10px 0;
	height: 80px;
}
.au2015_blogerWrap02 dt {
	float: left;
	padding: 10px;
}
.au2015_blogerWrap02 dd {
	padding: 10px 10px 5px 90px;
	font-weight: bold;
}
.au2015_blogerWrap02 dd p {
	font-weight: bold;
	margin-top: -5px;
}

.au2015_bloger01 span {
	background: #EB5305;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
	display: inline-block;
}

.au2015_bloger02 span {
	background: #CC0000;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
	display: inline-block;	
}

.au2015_bloger03 span {
	background: #000;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
	display: inline-block;	
}

.au2015_bloger04 span {
	background: #00238C;
	color: #FFF;
	padding: 4px 10px;
	margin-bottom: 5px;
	display: inline-block;	
}

.au2015_bloger02 {
	color: #EB5205;
	font-weight: bold;
}

.au2015_bloger01 span.yel,
.au2015_bloger03 span.yel,
.au2015_bloger04 span.yel {
	background: #FFFF00;
	color: #000;
	padding: 2px 10px;
	margin-bottom: 5px;
}
.au2015_bloger01,
.au2015_bloger02,
.au2015_bloger03,
.au2015_bloger04 {
	font-size: 16px;
}

h2.au2015_h2 {
	background: #F9F9F9;
	border: 1px solid #E5E5E5;
	border-left: 4px solid #CC0000;
	height: 40px;
	line-height: 40px !important;
	padding-left: 20px;
	font-size: 16px !important;
	font-weight: bold;
}

#au201502_bloger01,
#au201502_bloger02,
#au201502_bloger03 {
	width: 315px;
}

#au201502_bloger01 {
	float: left;
}

#au201502_sp {
	display:none;
}

#au150302tabletInfo br {
	display: none;
}

#au150302tabletInfo .tabletBox {
	padding: 20px 10px;
	border: 1px solid #CCC;
	margin-bottom: 20px;
}

#au150302tabletInfo .tabletBox .au_info01 {
	width: 270px;
	float: left;
	margin-right: 5px;
}
#au150302tabletInfo .tabletBox .au_info02 {
	width: 310px;
	float: right;
}

#au150302tabletInfo ul {
	margin: 20px 0;
	font-size: 14px;
}

.yel-box {
	background-color: #FFFF99;
	padding: 2% 5%;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
	max-width: 100%;
}

.yel-box span {
	font-weight: bold;
	font-size: 125%;
}

#auwallet-app dt {
	float: left;
	margin-right: 20px;
}

#auwallet-app li {
	float: left;
	margin-right: 20px;
	width: 180px;
}


/*-----------------------------------
TI-DA BLOG AWARD 2015 CSS
-----------------------------------*/

/*　ブログアワード　*/

#award01 h1 {
	padding: 15px 0;
	border-bottom: 2px solid #B19A3A;
	border-top: 2px solid #B19A3A;
	text-align: center;
	margin-bottom: 20px;
}

.award02 h1 {
width:640px;
	padding: 15px 0;
	border-bottom: 2px solid #CC0000;
	border-top: 2px solid #CC0000;
	text-align: center;
	margin-bottom: 20px;
}

#award2015 h2 {
	font-weight: bold;
	font-size: 25px;
	color: #cc0000;
}

#award2015 dl {
	margin: 5px 0;
}

#award2015 dd {
	font-weight: bold;
}

#award2015 dt {
	float: left;
	padding: 2px 10px;
	background-color: #cc0000;
	margin-right: 5px;
	color: #FFF;
	font-weight: bold;
	font-size: 12px;
}

#award01Inner {
	padding: 0 50px;
}

#award02Inner01,
.award02Inner02 {
	width: 48%;
}

#award01Inner p#blogimg01{
	text-align: center;
	margin-bottom: 20px;
}

.award02Inner01 {
  float: center;
}

.award02Inner02 {
  float: center;
}
.award02 {
	padding: 20px 0;
}

.image{
margin-right : 15px;
margin-bottom : 0px;
}


/* 20161014 customプラグイン用  */

#tida2016 .pclinktext  {
	margin-top:20px;
}


#tida2016 .pclinktext a {
	text-decoration:underline;
	font-size:smaller;
}

#tida2016 .pclinktext li {
	padding-bottom:0.5em;
}




/* フッターコンテンツ  */

#footerContentsTop {
	width: 640px;
	height: 42px;
	margin: 20px auto 0px;
	position: relative;
	font-size: 16px;
}

#footerContentsTop #prevPage a {
	position: absolute;
	right: 0;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #CC0000;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContentsTop #brogTop a {
	position: absolute;
	/*left: 90px;*/
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #CC0000;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContentsTop #nextPage a {
	position: absolute;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #CC0000;
	text-align: center;
	padding: 10px 0;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}

#footerContentsTop #prevPage a:hover { background-color: #DB4A4A; }
#footerContentsTop #brogTop a:hover { background-color: #DB4A4A; }
#footerContentsTop #nextPage a:hover { background-color: #DB4A4A; }


 youtube 


.video_sp { 
max-width: 100%; 
 height: auto;  
} 


/*============================================================
ローソン記事20151015
============================================================*/

#talkBox .talk01,
#talkBox .talk02 {
	margin: 15px 0 ;
}

#talkBox .talk01 img,
#talkBox .talk02 img {
	float: left;
}

#talkBox .talk01 p,
#talkBox .talk02 p {
	padding: 30px 0 0 110px;
}

#talkBox p.longtalk {
	padding: 15px 0 0 110px !important;
}

#talkBox .talk01  .br {
	padding: 5px 0 0 110px;
}

/*============================================================
ローソン記事20151015 pc
============================================================*/

#talkBox .talk01,
#talkBox .talk02 {
	margin: 15px 0 ;
}

#talkBox .talk01 img,
#talkBox .talk02 img {
	float: left;
}

#talkBox .talk01 p,
#talkBox .talk02 p {
	padding: 30px 0 0 110px;
}

#talkBox p.longtalk {
	padding: 15px 0 0 110px !important;
}

#talkBox .talk01  .br {
	padding: 5px 0 0 110px;
}


.comments-head {
    padding-left: 10px;
    padding-top: 10px;
    text-align: left;
    color: #FFFFFF;
    background-color: #333333;
    padding-bottom: 10px;
    font-weight: bold;
}
.comments-body {
    font-size: 13px;
    line-height: 145%;
    margin-top: 20px;
    margin-bottom: 5px;
}
.comments-post {
    color: #666;
    font-size: 88%;
    text-align: right;
    margin-top: 0;
    margin-bottom: 25px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #CCCCCC;
}
table.form {
    width: 560px;
    margin-top: 25px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 13px;
}

#tida2016 #navigationTida {
	-webkit-box-shadow: 0px 4px 4px #ECECEC;
	box-shadow: 0px 4px 4px #ECECEC;
}
#fixHeadTida {
	width: 100%;
	position:fixed;
	z-index:500;
}

/* カテゴリー一覧 */

#categoryList dl {
	font-size: 1.0rem;
	margin: 0;
}

#categoryList dt {
	padding: 1% 0;
	border-bottom: 1px dotted #CCC;
	margin: 0;
}

#categoryList dd {
	padding: 1% 0;
	margin: 0 !important;
	border-bottom: 1px dotted #CCC;
}

#categoryList dt a {
	display: block;
	font-weight: bold;
}

#categoryList dd a {
	color: #333;
	display: block;
	margin-left: 15px;
}

#categoryList dt:hover,
#categoryList dd:hover {
	background-color: #FCFCFC;
}

#footerContents {
	width: 480px;
	height: 42px;
	margin: 20px auto 0px;
	position: relative;
	font-size: 16px;
}

#footerContents #prevPage a {
	position: absolute;
	left: 0;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #e97671;
	text-align: center;
	padding: 10px 0;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #brogTop a {
	position: absolute;
	left: 170px;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #e97671;
	text-align: center;
	padding: 10px 0;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #nextPage a {
	position: absolute;
	right: 0;
	top: 0;
	width: 140px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color: #e97671;
	text-align: center;
	padding: 10px 0;
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none;
}

#footerContents #prevPage a:hover { background-color: #e99f9c; }
#footerContents #brogTop a:hover { background-color: #e99f9c; }
#footerContents #nextPage a:hover { background-color: #e99f9c; }

#pageTop {
	margin: 30px 0 30px 0;
	text-align: right;
}

#pageTop a {
	text-decoration: none;
	font-weight: bold;
}



